### Method

# ECal Client get_source_type

since: 3.2

#### Declaration [src]

    ECalClientSourceType
    e_cal_client_get_source_type (
      ECalClient* client
    )

#### Description [src]

Gets the source type of the calendar client.

Available since: 3.2

Gets property | `ECal.Client:source-type`

#### Return value

Type: `ECalClientSourceType`

An `ECalClientSourceType` value corresponding to the source type of the calendar client.